body {
	font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

h1, h2, h3 {
	font-weight: bold;
}


h1 {
	font-size: 44px;
}
h3 {
	font-size: 19px;
}

#bg-wrap {	
	background: #fff;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

#content .fl-builder-content a.fl-button {
	font-weight: bold;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#logo {
	margin-top: 10px;
	margin-bottom: 4px;
}

#header-right {
	line-height: 32px;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding-top: 35px;
}

#header-right a {
	text-decoration: inherit;
	color: inherit;
}

#header-right i {
	vertical-align: middle;
	font-size: 32px;
	margin-right: 8px;
	float: left;
	display: block;
	margin-bottom: 40px;
}
#header-right span {
	color: #2896df;
}

#header-right #contact-time {
	line-height: 16px;
}
#header-right span#hr-phone-number {
	font-size: 24px;
	white-space: nowrap;
}

#header-right #email-us {
	 padding-left: 40px;
}

#nav {
	background: #231f20;
}
#nav .menu-header-menu-container {
	z-index: 9999;
	float: left;
	margin-top: 5px;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	/*text-align: center;*/
	height: 40px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #939598;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 14px;

	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	margin-right: 5px;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #fff;
	text-decoration: none;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #932c30;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #7c7c7c;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #7c7c7c;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #6c6c6c;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	background: #2c2c2c;
	color: #fff;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

a {
	color: #221f1f;
	text-decoration: underline;
}

a:hover {
	color: #221f1f;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 700;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}

#content ul li {
	list-style-image: url(../images/list-item-tick.png);
	line-height: 30px;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-weight: 600;
}

#content ul.products li {
	list-style-image: none;
	line-height: inherit;
}

#search {
	float: right;
}

#search input.search-field {
	border: 1px solid #221f1f;
	border-radius: 20px;
	line-height: 32px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 20px;
	padding-left: 20px;
	padding-right: 20px;
	height: 36px;
}
#search input.search-field,
#search input.search-field:hover,
#search input.search-field:focus,
#search input.search-field:active {
	box-shadow: none;
	outline: 0;
}
#search label {
	display: none;
}
#search input[type="submit"], #search button[type="submit"] {
	display: none;
}

#free-quote {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	float: right;
	background: #2896df;
	color: #fff;
	height: 100%;
	padding-left: 20px;
	padding-right: 20px;
	height: 52px;
	line-height: 52px;
	font-weight: bold;
}

#free-quote a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	text-decoration: none;
}




footer {
	background: #202020;
	color: #636363;
	padding-top: 40px;
}

footer hr {
	border-top: 1px solid #939598;
}

footer a {
	color: #636363;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}


footer p.copyright {
	font-size: 12px;
	margin: 0;
	padding: 0;
}

footer #copyright {
	background: #0c0c0c;
	
	margin-top: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

footer h3 {
	color: #fff;
	font-size: 14px;

	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
footer ul {
	margin: 0;
	padding: 0;
}

footer ul.menu li {
	list-style-type: none;
}

footer ul.menu li a {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.footer-underline {
	background: #007efa;
	width: 25px;
	height: 4px;
	margin-bottom: 10px;
}


td.label {
	display: table-cell;
	padding: 0 16px 0 0;
	font-size: 16px;
    font-weight: 300;
    line-height: inherit;
    color: #000;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    border-radius: 0;
}



#category-hero {
	height: 493px;
	margin-bottom: 30px;
}

#category-hero .ch-label-wrap {
	margin-left: 355px;
	width: auto;
	text-align: center;
	padding-top: 184px;
	cursor: default;
}

#category-hero .ch-label {
	border: 4px solid #fff;
	color: #fff;
	font-size: 38px;
	padding: 27px 55px;
	text-align: center;
	display: inline-block;
	width: auto;
	margin: 0 auto;
	font-weight: bold;
	text-transform: uppercase;
}

#category-hero + h1.page-title, 
#category-hero + ul + h1.page-title {
	display: none;
}

ul#category-nav {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	margin-bottom: 30px;
}
ul#category-nav li {
	list-style-type: none;
    display: inline-block;
    margin: 0;
    position: relative;
    margin: 5px;
}

#category-nav li:last-child {
	border: 0;
}

ul#category-nav li a {
	display: block;
	outline: 0;
	color: #221f1f;
	padding: 0px 12px 0px 12px;
	line-height: 35px;
	font-size: 18px;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;

	border-radius: 18px;
}

ul#category-nav li:hover a,
ul#category-nav li.active a {
	background: #2897df;
	color: #fff;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;

	position: relative;
}

.slicknav_menu {
	
	background: #7d7d7d;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #221f1f;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #221f1f;
}

#welcome-banner-custom {
	background: url(/wordpress/wp-content/uploads/2017/07/welcome-hero-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
    color: #fff;
    width: 100%;
    text-align: center;

        padding-top: 85px;
    padding-bottom: 86px;
}

#welcome-banner h4,
#welcome-banner-custom h4 {
	color: #fff;
	line-height: 28px;
}

.headlines {
	box-shadow: 0px 10px 25px #efefef, 0px -10px 25px #efefef;
	margin: 30px 0;
}

.fl-button-wrap a {
	font-weight: bold;
}



















@media (min-width: 768px) {
	.container {
		width: 1170px;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;
	}
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	#logo {
		width: auto;
		height: auto;
		margin: 0;
		text-align: center;
		margin-top: 10px;
	}
	#logo img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}

	header {
		margin-bottom: 10px;
	}
	#header-right {
		text-align: center;
		padding-top: 0;
	}

	#header-right i {
		display: inline;
		float: none;
	}

	#header-right #email-us {
		padding: 10px 0;
	}

	#header-right #contact-time {
		padding: 10px 0;
	}

	footer #copyright {
		height: auto;
		line-height: inherit;
		padding-top: 10px;
	}

	#category-hero + h1.page-title, 
	#category-hero + ul + h1.page-title {
		display: block;
	}

	#category-hero {
		display: none;
	}

	ul#category-nav {
		height: auto;
	}

	ul#category-nav li {
		display: block;
		border: 0;
		height: auto;
	}

	ul#category-nav li a {
		margin: 0;
		font-size: 15px;
	}

	ul#category-nav li:hover a:after, ul#category-nav li.active a:after {
		bottom: 0;
	}
}